System.Web.Services 2.0.0.0 System.Enum System.Flags

The WS-I organization publishes non-proprietary Web services specifications to promote the interoperability of Web services across platforms. This enumeration is used by the property of the attribute to indicate the WSI specification to which the Web service claims to conform.

Describes the Web services interoperability (WSI) specification to which a Web service claims to conform.

- Field
  System.Web.Services.WsiProfiles

  The web service claims to conform to the WSI Basic Profile version 1.1.

  2.0.0.0
- Field
  System.Web.Services.WsiProfiles

  The web service makes no conformance claims.

  2.0.0.0